@media only screen and  (min-width: 2000px){

#WelcomeSec .year .count {
        font-size: 450px;
        line-height: 345px;
    }
    
    #WelcomeSec .year {
    width: 457px;
}
#WelcomeSec .ExlTxt {
        font-size: 37px;
    }
    
    .About-a-des p {
  
    font-weight: 500;
   text-align:justify;
   font-size: 1vw;
}
    



}

@media only screen and (max-width: 1999px) and (min-width: 1800px){
    
/*        #WelcomeSec .year .count {*/
/*        font-size: 390px;*/
/*        line-height: 303px;*/
/*    }*/
    
/*        #WelcomeSec .ExlTxt {*/
/*        font-size: 32px;*/
/*    }*/
/*    #WelcomeSec .year {*/
/*    width: 388px;*/
/*}*/

/*.home-about-year {*/
/*    margin-top: -122px;*/
/*}*/

}

@media only screen and (max-width: 1449px) and (min-width: 1300px){
    #WelcomeSec .year .count {
   
    font-size: 295px;
    line-height: 241px
    }
}

@media only screen and (max-width: 1599px) and (min-width: 1450px){
    #WelcomeSec .year .count {
   
    font-size: 320px;
    line-height: 244px
    }
}



@media only screen and (max-width: 1299px) and (min-width: 1200px){
    .sblog-card .sbox-title {
     
        height: 66px;
    }

    .col-lg-6.col-md-6.servicedetail-lg6 {
        width: 100%;
    }.header-layout2 .main-menu>ul>li>a {       padding: 17px 0;	margin-left: -4px;}.header-layout2 .header-logo img {    height: 45px;}
    
    #WelcomeSec .year .count {
   
    font-size: 283px;
    line-height: 229px;
    
}
}

@media only screen and (max-width: 1199px) and (min-width: 992px){
    
    .main-menu ul.sub-menu {
    
    width: 275px;
}
    
    .home-about-year {
    margin-top: -280px;
}
    
    #WelcomeSec .year .count {
        font-size: 238px;
        line-height: 205px;
    }
    
        #WelcomeSec .ExlTxt {
        font-size: 16px;
    }

    .hero-style1 .hero-title{
        font-size: 39px;
    }.header-layout2 .main-menu>ul>li>a {       padding: 17px 0;	margin-left: -22px;}.header-layout2 .header-logo img {    height: 45px;}

    .foo-texts h2 {
        
        margin-top: 82px;
    }

    .servicedetail-lg6{
        width: 100%;
    }

    .sblog-card .sbox-title {
       
        height: 47px;
    }

    h2.sec-title.servicedetail-title {
        font-size: 24px;
    }

    .style-eight .service-box-icon {
       
        left: 34%;
    }

    a.viewMoreBtn.core-viewmore {
        width: 100%;
    }
    
    .princilpe-sec-inn .pr-left {
   
    width: 100%;
    }
    
    .Client-sec-bg{
    width:17.9%;
}
}



@media only screen and (max-width: 991px) and (min-width: 768px){

    .hero-style1 .hero-title {
        font-size: 32px;
        line-height: 1.25;
        margin-top: 175px;
    }

    #WelcomeSec .ExlTxt {
        margin-bottom: 16px;
        width: 359px;
        margin-top: -37px;
    }
    .home-about-year {
    text-align: center;
    padding: 0 0 0 161px;
    margin-top: -77px;
}

    .prod-box1 img {
       
        height: 54.9vw !important;
    }

    h2.sec-title.mb-20.whychoose-title {
        margin-top: 13px;
    }
    .title-area .sec-title {
        font-size: 43px;
    }

    h3.text-white.pp.client-title {
        left: -30px;
        top: -119px;
    }

    .flowbutton{
        top: 75%;
    }

    .Client-sec.client-home {
        height: 222px;
    }

   

    .footer-logo img {
        height: 58px;
    }

    .foo-texts h2 {
        
        margin-top: 59px;
    }

    .form-group.col-md-4.enquiry-service {
        width: 100%;
    }

    .mobile-logo img{
        width:59%
    }
    h2.sec-title.project-title {
        margin-top: 10px;
        font-size: 40px;
    }

    .prod-box111 img {
        height: 24.9vw !important;
    }

    h2.sec-title.text-white.core-title {
        font-size: 30px;
    }

    .core-viewmore{
        width: 161px !important;
        font-size: 12px;
    }

    .testi-box_img img {
        width: 39%;
    }

    .why-in span {
        background-color: unset !important;
    }

    .why-in img {
       
        margin-top: 10px;
    }

    .style-eight .service-box-icon{
        left: 36%;
    }
    
    .col-lg-1.col-md-3.footer-lg1 {
    width: 100%;
}

h2.sec-title.servicedetail-title {
    font-size: 18px;
}

.service-banner-title {
    font-size: 21px;
}
.home-three .offer-content p {
    
    padding: 0px 15px 0;
}

.home-three .offer-content h4{
    font-size:14px;
}

.Client-sec-bg{
    width:27%;
}

#WelcomeSec .year .count{
    font-size:230px;
}

.testi-box_video1 {
   
 padding: 0;
}

.d-video-hover1 {
 
    left: 51%;
   
}

/*.breadcumb-wrapper {*/
/*        padding: 100px 0 349px 0;*/
/*    }*/
    
/*    .breadcumb-title {*/
/*        position: relative;*/
/*        top: 111px;*/
/*    }*/
.as-hero-bg {
  
    height: 449px;
    object-fit: cover;
}

}

@media only screen and (max-width: 767px) and (min-width: 766px){
    .Client-sec.client-home {
        height: 298px;
    }
    
    .flowbutton{
    top:88%
    }

   
}

@media only screen and (max-width: 767px) and (min-width: 576px){
    .hero-style1 .hero-title {
        margin-top: 81px;
        font-size: 26px;
        line-height: 1.25;
        margin-left: -176px;
    }

    .hero-text p{
        margin-left: -170px;
    }

    .as-hero-wrapper .button-slidee {
        padding: 17px 26px;
        margin-left: -194px;
    }

    .prod-box1 img{
        
        height: 39.9vw !important;
    }
    .flowbutton{
        top: 84%;
    }
    .foo-texts h2 {
        font-size: 22px;
       
    }

    .foo-texts {
        margin-left: -5px;
    }

    .footer-bt .as-btn {
       
        margin-left: 68PX;
    }

    .footer-logo img {
        height: 55px;
    }
    h2.sec-title.servicedetail-title {
        font-size: 30PX;
    }
    h2.sec-title.project-title {
        font-size: 30px;
        margin-top: 10px;
    }

    .mobile-logo img{
        width:59%
    }

    .header-layout2 .will-sticky .sticky-active .header-logo img {
        height: 48px;
    }

    h3.text-white.pp.client-title {
        color: red !important;
        margin-bottom: 12px;
    }
    .home-three .offer-content p {
    
    padding: 0px 15px 0;
}

.home-three .offer-content h4{
    font-size:14px;
}

 /*.breadcumb-title {*/

 /*       position: relative;*/
 /*       top: 98px;*/
 /*   }*/
    
 /*   .breadcumb-wrapper {*/
 /*       padding: 80px 0 302px 0;*/
 /*   }*/
    
}


@media only screen and (max-width: 575px) and (min-width: 100px){
    .header-layout2 .header-logo img {
        height: 37px;
    }

    .Abo-head .title-area .sec-title {
        font-size: 31px;
    }

    .Aboutarea-sec {
        padding: 25px 0px 70px !important;
    }
    
  


    .service-area-sec {
        padding: 23px 0px 30px;
    }

    .title-area .sec-title {
        font-size: 27px;
    }

    .home-three .single-offer-box:hover .offer-content {
        bottom: 50px;
    }

    .projject-sec {
        padding: 41px 0 30px;
    }

    .prod-box1 img {
      
        height: 52.9vw !important;
    }

    .featuresec {
        padding: 0 0px 60px;
    }

    .home-three .offer-bottom-title {
        
        bottom: 64px;
       
    }
    h3.text-white.pp.client-title {
        color: #ee312d !important;
        margin-bottom: 43px;
    }

    .footer-logo img {
        height: 45px !important;
        margin-left: 37px;
        margin-top: 12px;
        margin-bottom: 10px;
    }

     

    .foo-texts p{
        margin-left: 289px;
        display: block !important;
    }

    .Services-bbsec {
        padding: 19px 0 30px;
    }

    h2.sec-title.servicedetail-title {
        font-size: 20px;
    }

    .col-lg-2.col-md-3.col-sm-4.col-2.d-flex.client-col-2 {
        width: 100%;
    }

    h2.sec-title.project-title {
        font-size: 30px;
    }

    .mobile-logo img{
        width:59%
    }

    .header-layout2 .will-sticky .sticky-active .header-logo img {
        height: 43px;
    }
    .style-eight .service-box-icon {
       
        left: 36%;
    }

    .iframe-like-container {
        width: 100%;
        height: 282px;
        overflow: hidden; /* Prevents content from overflowing */
    }
    
    .iframe-content{
        width: 100%;
        height: 100%;
        overflow-y: scroll; /* Enables vertical scrolling */
        padding: 10px;
        box-sizing: border-box;
    }

    .testi-box_img img {
        width: 33%;
    }
    .testi-box_icon{
        display: none;
    }

  

    .client-box a img{
        width: unset !important;
    }
    .foo-texts {
        margin-left: -266px;
    }
    
    .About-a-des p {
    font-size: 15px;
}
h2.sec-title.text-capitalize.faq-title {
    font-size: 27px;
    margin-top: -22px;
}

.dd {
    padding-left: 0;
}


.gg-box img {
    height: 150px;
    
}


.hero-style1 .hero-title {
    font-size: 20px;
}

.footer-bt {
    margin-left: 245px !important;
}

.princilpe-sec-inn .pr-left {
   
    width: 100%;
}

#WelcomeSec .year .count {
   
    font-size: 238px;
    line-height: 188px;
    
}

#WelcomeSec .ExlTxt {
   
    font-size: 20px;
    margin-bottom: 19px;
}

.pr-left.prleft-1 {
    margin-top: 157px;
}

.home-three .offer-content p {
    
    padding: 0px 15px 0;
}

.home-three .offer-content h4{
    font-size:14px;
}

.client-box{
padding:0 0 0 0;
}

.testi-box_video {
    height: 290px;
}

.home-about-year {
    margin-top: -55px;
    text-align: center;
}

.testi-box_video1 {
    width: 100%;
    display: block;
    height: 456px;
 padding: 0;
}

.d-video-hover1 {
 
    left: 51%;
   
}

.as-hero-bg {
  
    height: 299px;
    object-fit: cover;
}

.page-innerbanner img {
    width: 100%;
    height: 175px;
    display: block;
}
.projectd-h1 {
   
    font-size: 20px;
}
.page-banner-h1 {
   
    font-size: 27px;
}

.Proprt-d-inner {
    padding: 23px 0px 28px;
}
}